**Decentralized Electronic Healthcare Records**

**Project description :**

The traditional medical healthcare system is based on physical records and archives that is very hard to share with
providers since the process can take a long time, effort and cost, as well as preventing fraud and bad use of patients
information, the urge need to digitize and secure national healthcare data had led us to develop a solution for
collecting, storing, clustering data to ease access and use of medical records with respect to the privacy of the
patient's personal details.
The solution consist on a platform, where a patient can access his medical records, share it with healthcare providers,
and grant them permission to add new set of data according to their status (pharmacist/ physiciens....). This data
should be encrypted stored and secured in a decentralized database with permissioned access and guarantee the
privacy of the personal information


-----

**to install dependencies run this two commands:**

npm install

cd client

npm install

-----

**to activate the project run in two different terminals**

mongod

npm run dev

enjoy :D 